/* 顎が前に出ていませんか？ */
"Are your chin slided too much forward?" = "顎が前に出ていませんか？";

/* 歯を食いしばりすぎていませんか？ */
"Aren't you biting too strong?" = "歯を食いしばりすぎていませんか？";

/* 唇を噛んでいませんか？ */
"Aren't you biting your lips?" = "唇を噛んでいませんか？";

/* 貧乏揺すりしていませんか? */
"Aren't you shaking your legs?" = "貧乏揺すりしていませんか?";

/* 目が渇いていませんか？ */
"Aren't your eyes too dried?" = "目が渇いていませんか？";

/* No comment provided by engineer. */
"Attention !" = "姿勢に注意";

/* 何回かまばたきをしてみましょう。 */
"Blink several times" = "何回かまばたきをしてみましょう。";

/* 足を組んでいませんか? */
"Don't cross your legs" = "足を組んでいませんか?";

/* 片足を椅子に乗せていませんか？ */
"Don't your feet are on the chair?" = "片足を椅子に乗せていませんか？";

/* 椅子の足に足を引っ掛けていませんか？ */
"Don't your feet twine around chair's leg?" = "椅子の足に足を引っ掛けていませんか？";

/* 水分補給はできていますか？ */
"Drinking enough water?" = "水分補給はできていますか？";

/* 「話す」が有効だと、通知時に音声でも警告を出します。 */
"if Speech is enabled, the message would also be spoken." = "「話す」が有効だと、通知時に音声でも警告を出します。";

/* 間隔 */
"Intervals" = "間隔";

/* 前に屈んでいませんか？ */
"Leaning forward too much?" = "前に屈んでいませんか？";

/* 左右に傾いていませんか？ */
"Leaning to the left or right?" = "左右に傾いていませんか？";

/* 椅子に深くもたれていませんか? */
"Leaning too much in your chair?" = "椅子に深くもたれていませんか?";

/* 数秒間遠くを見てみましょう。 */
"Look somewhere far for seconds" = "数秒間遠くを見てみましょう。";

/* メッセージ */
"Messages" = "メッセージ";

/* No comment provided by engineer. */
"min" = "分";

/* 頬杖をついていませんか? */
"Resting your chin on your hand?" = "頬杖をついていませんか?";

/* No comment provided by engineer. */
"Run" = "開始";

/* No comment provided by engineer. */
"Running" = "稼働中";

/* 「警告」で警告内容を選択します。 */
"Select desired message from the pop-up." = "「警告」で警告内容を選択します。";

/* 事務作業中の姿勢の崩れを予防するのが目的です。通知センターと音声で警告を出します。 */
"Shows some messages in Notification Center to keep good postures while you work in your chair." = "事務作業中の姿勢の崩れを予防するのが目的です。通知センターと音声で警告を出します。";

/* 音声警告 */
"Speech" = "音声警告";

/* たまには立って歩き回りましょう */
"Stand up and walk around sometimes" = "たまには立って歩き回りましょう";

/* 手足を伸ばしましょう */
"Stretch your hands and feet" = "手足を伸ばしましょう";

/* 概要 */
"Summary" = "概要";

/* 「分数」で通知間隔を決めます。最短1分、最長10分です。 */
"With the slider, set the intervals of the notifications from 1 to 10 minutes." = "「分数」で通知間隔を決めます。最短1分、最長10分です。";

/* 猫背になっていませんか? */
"Your back's got stooped?" = "猫背になっていませんか?";

/* つま先を立てていませんか？ */
"Your toes are standing?" = "つま先を立てていませんか？";

